import { Spin } from 'antd'
import styles from './index.module.scss'
import React from 'react'
function SpinLodingSon() {
  return (
    <div className={styles.SpinLodingSon}>
      <div className='SpinLodingSon2'>
        <Spin size='large' />
      </div>
    </div>
  )
}
const MemoSpinLodingSon = React.memo(SpinLodingSon)

export default MemoSpinLodingSon
